
/* ===================================
    Crafto - Digital agency
====================================== */

/* variable */

/* custom cursor */
@media (hover: hover) and (pointer: fine) {
    .custom-cursor .circle-cursor-outer {
        border: 1px solid transparent;
    }
    .custom-cursor .circle-cursor-inner {
        width: 20px;
        height: 20px;
        left: -5px;
        top: -5px;
        background: var(--base-color);
    }
    .custom-cursor .circle-cursor-inner.cursor-link-hover {
        width: 30px;
        height: 30px;
        background: var(--base-color);
        opacity: 0.5 !important;
    }
}
body {
    font-size: 17px;
    line-height: 30px;
}
/* header */
header .navbar-brand img {
    max-height: 108px;
}
.navbar .navbar-nav .nav-link {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}
.center-logo .navbar-nav .nav-link, header.sticky .center-logo .navbar-nav .nav-link {
    padding: 55px 23px;
}
.header-icon .header-social-icon a {
    font-size: 18px;
    padding-left: 26px;
}
/* btn */
.btn {
    font-weight: 700;
    font-family: var(--primary-font);
    text-transform: none;
    letter-spacing:0px;
}
.btn.btn-switch-text.btn.btn-extra-large > span {
    padding: 18px 34px 18px;
    font-size: 16px;
}
.btn.btn-switch-text.btn.btn-large > span {
    padding: 13px 28px 13px;
    font-size: 15px;
}
.btn.btn-switch-text.btn.btn-medium > span {
    padding: 13px 25px 12px;
    font-size: 14px;
}
.btn.btn-switch-text.btn.btn-small > span {
    font-size: 13px;
    padding: 12px 24px 10px;
}
.btn.btn-switch-text.btn.btn-very-small > span {
    font-size: 11px;
    padding: 9px 21px 5px;
}
.btn.btn-link {
    padding: 0 0 2px;
}
.btn.btn-base-color {
    color: var(--dark-gray);
}
/* swiper slider */ 
.banner-slider .swiper-slide .position-absolute {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    transition: 1.5s;
    opacity: 0;
}
.banner-slider .swiper-slide.swiper-slide-active .position-absolute {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 1;
}
.fs-34 {
    font-size: 2.125rem;
    line-height: 2.20rem;
}
/* bg color */
.bg-nero-gray {
    background-color: var(--nero-gray);
}
/* bg sliding line */ 
.bg-sliding-line { 
    background-image: linear-gradient(135deg, transparent 45%, #d1b9b2 45%, #d1b9b2 55%, transparent 0);
    background-size: 5px 5px;
}
.bg-sliding-line-dark-gray { 
    background-image: linear-gradient(135deg, transparent 45%, #464646 45%, #464646 55%, transparent 0);
    background-size: 5px 5px;
}
/* bg color */ 
.bg-base-color-transparent {
    background-color: rgba(239, 211, 203,.6);
}
.border-color-light-red {
    border-color: var(--light-red) !important; 
}
.border-color-transparent-dark-very-light {
  border-color: rgba(35, 35, 35, 0.15) !important;
}
/* highlight separator */ 
.highlight-separator[data-shadow-animation] span {
    height: 100px;
    z-index: -1;
}
.highlight-separator[data-shadow-animation] span img {
    height: 100px;
    width: auto;
}
.highlight-separator-small .highlight-separator[data-shadow-animation] span {
    height: 45px; 
    bottom: -10px;
}
.highlight-separator-small .highlight-separator[data-shadow-animation] span img {
    height: 45px; 
    width: 100%;
}
/* btn */
.btn.btn-hover-animation-switch {
    text-transform: none;
    font-family: var(--primary-font);
}
/* blog only text */
.blog-only-text .card-body:after {
    display: none;
}
/* margin */
.mb-minus-50px {
    margin-bottom: -50px;
}
/* right */
.right-minus-40 {
    right: -40%;
}
/* page title extra large */
.page-title-extra-large h1 {
    font-size: 4.8rem;
    line-height: 4.8rem;
}
.extra-very-small-screen {
    height: 180px !important;
}
/* team style */ 
.team-style-08 figure figcaption .social-icon a {
    background-color: var(--base-color);
}
.team-style-08 figure figcaption .social-icon a:hover {
    color: var(--dark-gray);
}
.team-style-08.skrollable {
    transition: none !important; 
}
/* footer */
footer .footer-logo img {
    max-height: 48px; 
}
.newsletter-style-02 .btn { 
    padding: 10px 15px 9px 15px;  
}
footer a:hover, .footer-navbar li a:hover {
    color: var(--dark-gray);
}
/* media query responsive */
@media (max-width: 1600px) {
    .fs-140 {
        font-size: 8.125rem; 
    }
}
@media (max-width: 1199px) {
    .fs-140 {
        font-size: 6.875rem;
    }
    .lh-95 {
        line-height: 4.75rem;
    }
}
@media (max-width: 991px) {
    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-nav > .nav-item {
        border-bottom: 0;
        text-align: center;
        padding: 0;
    }
    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-nav .nav-item .nav-link {
        font-size: 36px;
        line-height: 40px;
    }
    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-nav .nav-item .nav-link.active {
        color:var(--green) !important; /* Color del link activo */
        
    }
    header .navbar-brand {
        padding: 22px 0;
    }
}
@media (max-width: 767px) {
    .fs-140 {
        font-size: 5rem;
    }
    .lh-95 {
        line-height: 3.75rem;
    } 
}